List groups
Returns the list of groups in an account.
Required authentication scopes: group_read.
Related topics
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID Guid
accountId
The account ID Guid
Query parameters
start
Index of first item to include in the response. The default value is 0.
take
Page size of the response. The default value is 20.
end
Index of the last item to include in the response. Ignored if take parameter is specified.
Response
OK
groups
A list of the responses.
paging